.btn-anexar{
  width: 218.92px;
  padding: 12px;
}

.btn-entrar-consulta{
  padding: 12px;
}

@media(max-width: 514px){
  .btn-anexar{
    width: 100%;
    margin-bottom: 12px;
  }
  .btn-entrar-consulta{
    width: 100%;
    padding: 12px;
  }
}

@media(max-width: 991px){
  .colunaButtons, .boxInfoConsulta{
    text-align: center !important;
  }
}